<%= render 'scrapbook/shared/header' %>
<%= hint_text 'placements.create_hint' %>

<nav class='masters-heading'>
  <div class="controls">
    <%= link_to "Upload", new_master_path, class: 'button green' %>
  </div>
  <div class="search">
    <%= render 'search_form' %>
  </div>
</nav>
<ul id="masters">
  <%= render @masters %>
</ul>
